prefix=/target
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=${prefix}/share
catalogdir=${prefix}/share/glade-3/catalogs
pixmapdir=${prefix}/share/glade-3/pixmaps
moduledir=${exec_prefix}/lib/glade-3/modules

Name: glade-3
Description: Glade Interface Designer
Version: 3.0.2
